/**
 * @file
 * Subtheme specific CSS.
 */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300&display=swap');

@font-face {
  font-family: 'fontello';
  src: url("/themes/corporate_responsive/fonts/fontello/fontello.eot?24313045");
  src: url("/themes/corporate_responsive/fonts/fontello/fontello.eot?24313045#iefix") format("embedded-opentype"), url("/themes/corporate_responsive/fonts/fontello/fontello.woff?24313045") format("woff"), url("/themes/corporate_responsive/fonts/fontello/fontello.ttf?24313045") format("truetype"), url("/themes/corporate_responsive/fonts/fontello/fontello.svg?24313045#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

/*** Icons ***/
.icon-twitter:after,
.icon-mail:after,
.icon-facebook:after,
.icon-youtube-play:after,
.icon-linkedin:after,
.icon-instagram:after {
  font-family: "fontello";
}

.icon-twitter:after {
  content: '\e813';
}

.icon-mail:after {
  content: '\e814';
}

.icon-facebook:after {
  content: '\e815';
}

.icon-youtube-play:after {
  content: '\f16a';
}

.icon-linkedin:after {
  content: '\f318';
}

.icon-instagram:after {
  content: '\f32d';
}

.path-frontpage.modal-open {
  padding-right: 0 !important;
}

.path-frontpage .modal-backdrop.show {
  opacity: 0;
  z-index: -1;
}

.badge-primary {
  background-color: #47ABD1;
}

.node__content {
  margin-top: 0;
}

/* ---------- Color Module Styles ----------- */

body {
  color: #3b3b3b;
  background: #fff !important;
}

.footer-wrap {
  background-color: #3b3b3b;
}

:focus {
  outline: -webkit-focus-ring-color auto 0px;
}

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #ffffff;
}

.tabs ul.primary li a.is-active {
  background-color: #ffffff;
}

.tabs ul.primary li.is-active a {
  background-color: #ffffff;
  border-bottom-color: #ffffff;
}

#navbar-top {
  background-color: #3b3b3b;
}

#navbar-main {
  background-color: #00658a;
}

a,
.link {
  color: #47abd1;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #37c6fd;
}

a:active,
.link:active {
  color: #65d4ff;
}

.page-item.active .page-link {
  background-color: #47abd1;
  border-color: #47abd1;
}

.page-link,
.page-link:hover {
  color: #47abd1;
}

.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9;
}

.btn-primary {
  background-color: #47abd1;
  border-color: #47abd1;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #47aad1;
}

.site-footer {
  background: #3b3b3b;
}

.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #ffffff;
}

.no-wrap {
  white-space: nowrap;
}

/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px;
}

[dir="rtl"] .color-form .form-item label {
  float: right;
}

[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}

.main-content {
  padding-right: 0;
  padding-left: 0;
}

/** Search **/
.container.search-box {
  width: 1170px;
  margin: auto;
  display: flex;
}

a.search-icon {
  text-decoration: none;
  color: red;
  margin: 10px;
}

.search-bar {
  display: none;
  padding: 30px;
  background-color: #00658A;
  color: #FFF;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2000;
}

.search-form input[type="search"] {
  border: none;
  width: 85%;
  font-size: 30px;
  padding: 10px;
  background-color: #00658A;
  color: #FFF;
}

.search-form input[type="search"]:focus {
  outline: none;
}

.search-form input[type="submit"] {
  background-color: #062d46;
  border: none;
  color: #FFF;
  padding: 15px;
  width: 10%;
  border-radius: 20px;
  font-size: 20px;
  cursor: pointer;
}

.search-form input[type="submit"]:hover {
  background-color: #47abd1;
}

.search-form input[type="submit"]:focus {
  outline: none;
}

.search-form input[type="submit"]:active {
  background-color: #31961f;
}

.search-form input::-webkit-input-placeholder {
  color: #3b3b3b !important;
}

.search-nav {
  color: #fff;
  width: 5%;
  display: flex;
  align-items: center;
  z-index: 1;
  cursor: pointer;
}

.search-form input[type="search"] {
  background-color: #FFF;
  color: #3b3b3b;
  width: 100%;
  border-radius: 0;
}

#block-searchform {
  width: 100%;
}

.region-footer-search {
  width: 100%;
}

.site-footer .block {
  border: none;
}

fieldset.js-form-item.js-form-type-search.form-type-search.js-form-item-keys.form-item-keys.form-no-label.form-group {
  width: 85%;
}

.searchForm-submit {
  background-color: #062d46 !important;
  border: none;
  color: #FFF;
  padding: 15px 30px;
  width: 100%;
  border-radius: 20px;
  font-size: 20px;
  cursor: pointer;
}

.searchForm-submit:hover {
  background-color: #47aad1 !important;
}

.search-form .form-submit::before {
  background-image: none !important;
  width: 0 !important;
  height: 0 !important;
}

.basic-page-title {
  font-size: 40px;
  margin: 34px 0 24px;
  color: #00648A;
  text-transform: uppercase;
}

/** Nav **/

#navbar-main {
  min-height: 82px;
}

.navbar-brand {
  padding: 0;
  font-size: 1em;
}

.navbar-brand img {
  max-width: 100px;
}

.navbar-nav li a {
  color: #fff !important;
  text-transform: uppercase;
  font-weight: 500;
}

.navbar-expand-md .navbar-collapse {
  width: 100%;
}

.navbar-expand-md .navbar-nav {
  justify-content: space-evenly;
}

nav#block-mainnavigation-6 {
  width: 100%;
}

.navbar-toggler>.close {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  content: "";
  background: no-repeat center center;
  background-size: 100% 100%;
  opacity: 1;
  margin: 0 !important;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
  opacity: 1;
}

.navbar-toggler.collapsed>.close,
.navbar-toggler:not(.collapsed)>.navbar-toggler-icon {
  display: none;
}

.navbar-dark .navbar-toggler-icon {
  background-image: url(../images/ic_menu.png);
}

.navbar-dark .close {
  background-image: url(../images/ic_close.png);
}



/*** Homepage Hero ***/
.homepage-hero {
  background-image: url(../images/HP-Hero.jpg);
  background-color: #00658A;
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  padding-right: 0;
  padding-left: 0;
}

.home-hero {
  min-height: 70vh;
  padding-left: 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  max-width: 380px;
}

.home-hero h1 {
  font-size: 4.5rem;
  color: #fff;
  font-style: italic;
  line-height: 4.3rem;
}

.home-hero h1 sup {
  font-style: normal;
  font-size: 40%;
  margin-left: 7px;
  font-weight: 500;
}

.home-hero .tagline {
  color: #fff;
  font-size: 1.3rem;
  font-family: 'Roboto', sans-serif;
  max-width: 300px;
}

.serve {
  position: absolute;
  bottom: 30px;
  color: #fff;
  font-size: 1.3rem;
  font-style: italic;
  opacity: .5;
}

section.row.region.region-top-hero,
div#block-homepagehero,
.content {
  width: 100%;
}

.mobile-hero {
  display: none;
}

/*** Homepage Brands ***/
#block-homepagebrands {
  width: 100%;
}

.homepage-brand {
  position: relative;
}

.homepage-brand section.row.region-home-branding {
  padding: 0;
}

.homepage-brand .modal {
  padding: 0 !important;
}

.homepage-brand .modal .modal-dialog {
  margin: 0;
  max-width: 100%;
  height: 100%;
}

.homepage-brand .brands-modal .modal-body {
  padding-top: 4rem;
}

.homepage-brand .modal .modal-dialog .modal-content {
  height: 100%;
  border-radius: 0;
  border: none;
  border-bottom: 2px solid #E4E1DD;
}

.block-logo img {
  margin-bottom: 1rem;
}

.block-logo .btn {
  text-transform: uppercase;
  margin-bottom: 2em;
}

.block-logo h3 {
  font-family: 'Sero', sans-serif;
  text-transform: capitalize;
  font-weight: 500;
  margin-bottom: 1.25rem;
}

.modal-body .col-lg-6 .row {
  margin-top: 30px;
}

.modal-body .col-lg-6 .row:first-child {
  margin-top: 0;
}

.brand-modal img {
  width: 100%;
}

.color-box {
  width: 76px;
  height: 80px;
  background-color: #00658A;
  float: right;
}

#golfModal .color-box,
#lumascapeModal .color-box {
  background-color: #585956;
}

#fxlModal .color-box,
#customModal .color-box {
  background-color: #003C58;
}

.homepage-brand button.close {
  background: #47ABD1;
  position: absolute;
  right: 0;
  top: 4rem;
  z-index: 1;
  width: 60px;
  height: 50px;
  border-top-left-radius: 44%;
  border-bottom-left-radius: 44%;
  opacity: 1;
  text-shadow: none;
  color: #fff;
}

.homepage-brand #golfModal button.close,
#golfModal .btn-primary {
  background-color: #B5D040;
  border-color: #B5D040;
}

.homepage-brand #fxlModal button.close,
#fxlModal .btn-primary,
.homepage-brand #lumascapeModal button.close,
#lumascapeModal .btn-primary {
  background-color: #F5822D;
  border-color: #F5822D;
}

.homepage-brand #customModal button.close,
#customModal .btn-primary {
  background-color: #D49000;
  border-color: #D49000;
}

.brands {
  padding-left: 15px;
  padding-right: 15px;
}

.brand-content {
  background-color: #00658A;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
}

.brand-content.golf {
  background-color: #B5D040;
}

.brand-content.fx {
  background-color: #003C58;
}

.brand-content.luma {
  background-color: #F5822D;
}

.brand-content.dynamics {
  background-color: #fff;
}

.brand-content.HCM {
  background-color: #47ABD1;
}

.brand-content.social {
  background-color: #585956;
  align-items: flex-end;
}

.brand-content p {
  font-family: 'Roboto', sans-serif;
  font-weight: lighter;
  font-style: italic;
  margin-bottom: 5px;
}

.brand-content.dynamics p {
  color: #3B3B3B;
}

.brand-content.social p {
  color: #fff;
  opacity: 1;
  text-align: right;
}

.brand-content h3 {
  font-size: 1.5rem;
  text-align: center;
}

.brand-content.luma h3 {
  color: #3B3B3B;
}

.brand-content.dynamics h3 {
  color: #00658A;
}

.brand-content h4 {
  font-size: 1rem;
  font-weight: 600;
  color: #47ABD1;
  cursor: pointer;
}

.brand-content.golf h4 {
  color: #3B3B3B;
}

.brand-content.fx h4 {
  color: #EE7623;
}

.brand-content.luma h4,
.brand-content.HCM h4 {
  color: #fff;
}

.odd .brand-content:after {
  content: " ";
  position: absolute;
  right: -15px;
  top: 50%;
  transform: translate(0, -50%);
  border-top: 15px solid transparent;
  border-right: none;
  border-left: 15px solid #00658A;
  border-bottom: 15px solid transparent;
  z-index: 1;
}

.odd .brand-content.golf:after {
  border-left: 15px solid #B5D040;
}

.odd .brand-content.dynamics:after {
  border-left: 15px solid #fff;
}

.even .brand-content:after {
  content: " ";
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translate(0, -50%);
  border-top: 15px solid transparent;
  border-right: 15px solid #00658A;
  border-left: none;
  border-bottom: 15px solid transparent;
  z-index: 1;
}

.even .brand-content.fx:after {
  border-right: 15px solid #003C58;
}

.even .brand-content.luma:after {
  border-right: 15px solid #F5822D;
}

.even .brand-content.social:after {
  border-right: 15px solid #585956;
}

.even .brand-content.HCM:After {
  border-right: 15px solid #47ABD1;
}

.brand-image {
  padding-left: 0;
  padding-right: 0;

}

.brand-image img {
  width: 100%;
}






/*** Homepage Sections ***/

.nowrap {
  white-space: nowrap;
}

.home-wrappers {
  padding: 80px 0;
  margin: 0;
  min-height: 650px;
  display: flex;
  align-items: center;
}

.highlighted-text {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 20px;
}

.highlighted-text .badge-pill {
  padding-right: 1em;
  padding-left: 1em;
  padding-top: .5em;
  font-size: 1.125rem;
}

.tag {
  color: #00658A;
  margin-bottom: 15px;
  font-weight: 600;
}

.home-wrappers h3 {
  font-size: 28px;
  text-transform: none;
  font-weight: 500;
  letter-spacing: normal;
}

.home-wrappers p {
  max-width: 575px;
}

.home-wrappers a {
  font-weight: 500;
}

#careers-home,
#community-home {
  background-color: #F4F2F1;
}

#social-home {
  background-color: #00658A;
  color: #fff;
}

.hp-image img {
  width: 100%;
}

/*** News Feed ***/
#block-views-block-company-news-block-1 h2 {
  max-width: 1140px;
  margin: 0 auto;
  padding: 20px 25px;
  font-size: 28px;
  font-style: italic;
  font-family: "Sero", sans-serif;
}

.article-list {
  list-style-type: none;
  padding: 0;
}

.news-article {
  display: flex;
  margin: 10px;
  border-radius: 5px;
  border: 1px solid rgba(0, 0, 0, .13);
}

.news-title {
  margin-bottom: 10px;
}

.news-img img {
  max-height: 160px;
  width: auto;
}

.news-content {
  margin: 10px;
  margin-left: 20px;
  width: calc(100% - 30px);
  padding-bottom: 15px;
  position: relative;
}

.news-title a {
  color: #212529;
  font-size: 20px;
  font-weight: 500;
}

.news-title a:hover {
  color: #212529;
  text-decoration: underline;
}

.date-pub {
  position: absolute;
  bottom: 0;
  font-size: 0.75rem;
}

/*** Footer ***/
.social-footer {
  background-color: #7e7c79;
}

.site-footer__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.social_links {
  margin: 0 auto;
  display: table;
}

.social_links p {
  color: #fff;
  display: inline;
  margin-right: 6px;
}

.social_links a {
  background-color: #fff;
  border-radius: 50%;
  color: #7e7c79;
  display: inline-block;
  height: 40px;
  margin: 20px 12px;
  text-align: center;
  -webkit-transition: all 300ms ease 0s;
  transition: all 300ms ease 0s;
  width: 40px;
}

.social_links a:hover {
  text-decoration: none;
}

.social_links i {
  font-size: 22px;
  font-style: normal;
  line-height: 41px;
}

.social_links a.social_email:hover {
  background-color: #E1dad1;
  color: #fff;
}

.social_links a.social_youtube:hover {
  background-color: #cd201f;
  color: #fff;
}

.social_links a.social_facebook:hover {
  background-color: #3b5998;
  color: #fff;
}

.social_links a.social_twitter:hover {
  background-color: #55acee;
  color: #fff;
}

.social_links a.social_linkedin:hover {
  background-color: #0077b5;
  color: #fff;
}

.social_links a.social_instagram:hover {
  color: #fff;
  background-color: #C32AA3;
}

.site-footer__top.clearfix {
  display: flex;
  justify-content: center;
  flex: 1 1 auto;
}

/*** CSR Report ***/

.carousel {
  width: 100%;
}


/*** Media Queries ***/

@media screen and (max-width: 767px) {
  #navbar-main {
    min-height: 60px;
  }

  .navbar-collapse {
    position: fixed;
    top: 60px;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    height: 100%;
    background-color: #00648a;
  }

  .dropdown-menu {
    background-color: transparent;
    border: none;
  }

  .navbar-collapse.collapsing {
    height: 100%;
    left: -75%;
    transition: height 0s ease;
  }

  .navbar-collapse.show {
    height: 100%;
    left: 0;
    transition: left 400ms ease-in-out;
  }

  .navbar-toggler.collapsed~.navbar-collapse {
    transition: left 400ms ease-in;
  }

  .mobile-hero {
    display: block;
    margin-right: -15px;
    margin-left: 15px;
  }

  .home-hero {
    display: none;
  }

  .homepage-hero {
    background-image: none;
  }

  .mobile-content {
    margin: 20px;
    color: #fff;
  }

  .mobile-img img {
    width: 100%;
  }

  .industries span {
    opacity: .5;
  }

  .industries {
    text-align: center;
    margin-top: 3rem;
  }

  .row.even {
    flex-direction: column-reverse;
  }

  .even .brand-content:after,
  .odd .brand-content:after {
    content: " ";
    position: absolute;
    top: 100%;
    right: 50%;
    left: unset;
    transform: translate(50%, 0);
    border-left: 15px solid transparent;
    border-top: 15px solid #00658A;
    border-bottom: none;
    border-right: 15px solid transparent;
    z-index: 1;
  }

  .even .brand-content.fx:after {
    border-top: 15px solid #003C58;
    border-right: 15px solid transparent;
  }

  .even .brand-content.luma:after {
    border-top: 15px solid #F5822D;
    border-right: 15px solid transparent;
  }

  .even .brand-content.social:after {
    border-top: 15px solid #585956;
    border-right: 15px solid transparent;
  }

  .even .brand-content.HCM:after {
    border-top: 15px solid #47ABD1;
    border-right: 15px solid transparent;
  }

  .odd .brand-content.golf:after {
    border-top: 15px solid #B5D040;
    border-left: 15px solid transparent;
  }

  .odd .brand-content.dynamics:after {
    border-top: 15px solid #fff;
    border-left: 15px solid transparent;
  }

  .news-article {
    flex-direction: column;
    display: block;
    float: left;
    clear: both;
    width: 100%;
  }

  .news-img {
    float: left;
    width: 120px;
  }

  .news-img img {
    max-height: none;
    width: 120px;
    height: auto;
  }

  .news-content {
    width: calc(100% - 30px - 120px);
    float: left;
  }

  .news-content .news-title a {
    font-size: 18px;
  }

  .news-content p {
    display: none;
  }

  .social_links p {
    display: none;
  }

  .site-footer__top.clearfix {
    flex-direction: column;
  }

  .homepage-brand .modal .modal-dialog {
    height: auto;
  }

  .brand-imagery {
    margin-top: 20px;
  }

  .homepage-brand button.close {
    top: 1rem;
    position: fixed;
  }

  .container.search-box {
    flex-direction: column;
  }

  .search-bar {
    padding: 15px 15px 0 15px;
  }

  .container.search-box {
    width: 100%;
  }

  .search-form input[type="search"] {
    width: 100%;
  }

  .search-form input[type="submit"] {
    width: 100%;
  }

  .search-nav {
    width: 100%;
    justify-content: center;
    padding: 20px;
  }

  button.navbar-toggler.navbar-toggler-right {
    order: 1;
    border: none;
  }

  button.navbar-toggler.navbar-toggler-right:focus {
    outline: none;
  }

  .navbar-dark .navbar-brand {
    order: 2;
  }

  .navbar-form {
    order: 3;
  }

  .highlighted-text .badge-pill {
    margin-top: 1rem;
    white-space: break-spaces;
  }

  .mobile-content h1 {
    font-style: italic;
  }

  .mobile-content h1 sup {
    font-style: normal;
    font-size: 65%;
    padding-left: 4px;
  }
}

/*--------- CSR Global ------------*/
.fade-img.csr-image {
  position: relative;
}

.hideme {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 15px;
}

h3.story-title {
  text-transform: inherit;
}

.csr-menu {
  background-image: linear-gradient(to right, #4CB9E6 50%, #a777a6 50%);
}

#header {
  position: relative;
  z-index: 10;
}

#header.fixed .csr-menu {
  position: fixed;
  top: 82px;
  width: 100%;
  z-index: 1034;
}

@media screen and (max-width: 767px) {
  #header.fixed .csr-menu {
    top: 60px;
  }
}

.csr-menu-wrap {
  display: flex;
  justify-content: space-around;
  margin: 0 auto;
  padding: 0;
}

.csr-menu-item {
  width: 100%;
  text-align: center;
  color: #fff;
  position: relative;
}

.csr-menu-item a {
  color: #fff;
  padding: 15px;
  width: 100%;
  font-size: 20px;
  display: flex;
  justify-content: center;
}

.csr-menu-item a:before {
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-right: 5px;
}

.csr-menu-item.overview a:before {
  content: url(../images/overview-icon.png);
}

.csr-menu-item.people a:before {
  content: url(../images/people-icon.png);
}

.csr-menu-item.planet a:before {
  content: url(../images/planet-icon.png);
}

.csr-menu-item.profit a:before {
  content: url(../images/profit-icon.png);
}

.csr-menu-item.report a:before {
  content: url(../images/report-icon.png);
}

.csr-menu-item a:hover {
  color: #fff;
  text-decoration: none;
}

.csr-menu-item.overview {
  background-color: #4CB9E6;
}

.csr-menu-item.people {
  background-color: #CC5516;
}

.csr-menu-item.planet {
  background-color: #5CAC43;
}

.csr-menu-item.profit {
  background-color: #FFA52C;
}

.csr-menu-item.report {
  background-color: #a777a6;
}

.csr-menu-item.is-active:after {
  content: " ";
  position: absolute;
  right: 50%;
  bottom: -15px;
  transform: translate(50%, 0);
  border-top: 15px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: none;
  z-index: 1;
}

.csr-menu-item.is-active.overview:after {
  border-top-color: #4CB9E6;
}

.csr-menu-item.is-active.people:after {
  border-top-color: #CC5516;
}

.csr-menu-item.is-active.planet:after {
  border-top-color: #5CAC43;
}

.csr-menu-item.is-active.profit:after {
  border-top-color: #FFA52C;
}

.people-page .bottom-bg {
  background-color: #5CAC43;
}

.people-page .bottom-link {
  background-color: #DEEED9;
  padding: 20px;
}

.people-page .link-icon {
  background-color: #5CAC43;
  border-radius: 50%;
  padding: 10px;
  border: 2px solid #fff;
}

.people-page span.bottom-link-text {
  color: #5CAC43;
  margin: 0 20px;
  font-size: 21px;
  vertical-align: middle;
}

#csr-people,
#csr-planet,
#csr-profit {
  background-image: url(../images/csr-people_heroBanner2x.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 768px;
  display: flex;
  align-items: flex-end;
}

#csr-planet {
  background-image: url(../images/csr-planet_heroBanner-2x.jpg);
}

#csr-profit {
  background-image: url(../images/csr-profit_heroBanner-2x.jpg);
}

#csr-planet .block-wrap,
#csr-profit .block-wrap {
  color: #fff;
  position: relative;
}

#csr-planet .jump-block,
#csr-profit .jump-block {
  background-color: #00658A;
  padding: 15px 10px;
}

#csr-planet .jump-icon,
#csr-profit .jump-icon {
  right: 25px;
}

.download-page .bottom-bg {
  background-color: #A777A6;
}

.download-page .bottom-link {
  background-color: #EDE4ED;
  padding: 20px;
}

.download-page .link-icon {
  background-color: #00658A;
  border-radius: 50%;
  padding: 10px;
  border: 2px solid #fff;
}

.download-page span.bottom-link-text {
  color: #A777A6;
  ;
  margin: 0 20px;
  font-size: 21px;
  vertical-align: middle;
}

.profit-page .bottom-bg {
  background-color: #FFA52C;
}

.profit-page .bottom-link {
  background-color: #FFEDD4;
  padding: 20px;
}

.profit-page .link-icon {
  background-color: #FFA52C;
  border-radius: 50%;
  padding: 10px;
  border: 2px solid #fff;
}

.profit-page span.bottom-link-text {
  color: #FFA52C;
  margin: 0 20px;
  font-size: 21px;
  vertical-align: middle;
}

/*--------- CSR Overview ------------*/

#main-carousel .carousel-inner {
  min-height: 400px;
}

#quote-carousel .carousel-inner {
  min-height: 435px;
}

.video-header {
  position: relative;
  height: 60vh;
}

#myVideo {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  object-fit: cover;
  height: 100%;
}

.bgv-content {
  position: absolute;
  bottom: 0;
  background: rgba(0, 0, 0, 0.2);
  color: #f1f1f1;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bgv-content svg {
  align-self: center;
  margin-right: 20px;
}

.bgv-title {
  font-size: 54px;
}

.slider-spacing {
  width: 50% !important;
}

.carousel-control,
.carousel-control:hover {
  color: #BEC0BE;
  opacity: 1;
  cursor: pointer;
}

.carousel-indicators {
  left: 15%;
  bottom: 25%;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  margin-right: 10px;
  margin-left: 10px;
  border-radius: 50%;
  background-color: #4E5753;
  border-top: none;
  border-bottom: none;
  opacity: 1;
}

.carousel-indicators .active {
  background-color: #31ADE1;
}

.slide-title {
  display: inline-block;
  font-weight: 500;
  font-size: 21px;
  text-transform: uppercase;
  border-bottom: 2px solid #31ADE1;
  line-height: normal;
}

.slide-content {
  font-size: 24px;
  font-family: "Roboto", sans-serif;
}

.slide-bullet {
  list-style-type: circle;
  display: list-item;
  list-style-image: url(/sites/corporate.hunterindustries.com/files/2020-09/bullet-arrow.png);
}

.slide-button {
  background-color: #31ADE1;
  display: inline-block;
  text-transform: uppercase;
  padding: 5px 10px;
}

.slide-button a {
  color: #fff;
}

.slide-button a:hover {
  color: #fff;
}

.down-arrow {
  text-align: center;
}

.map-mobile {
  background-color: #E4E1DD;
  transition-duration: .5s;
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 15px;
}

.map-mobile.collapsed {
  background-color: #00658A;
}

.map-mobile.collapsed .mobile-map-title {
  color: #fff;
}

.map-mobile .mobile-map-title {
  color: #585956;
}

.map-mobile .map-btn img {
  transform: rotate(180deg);
  transition-duration: .5s;
}

.map-mobile.collapsed .map-btn img {
  transform: rotate(0deg);
}


.bg-map {
  background-image: url("https://assets.codepen.io/2113717/MVV-map-2x.png");
  background-size: 100%;
  min-height: 700px;
  background-repeat: no-repeat;
  position: relative;
}

#MVV-carousel.carousel {
  position: unset;
}

#MVV-carousel .carousel-indicators {
  bottom: 0;
  left: 0;
}

.carousel-indicators li {
  width: 10px;
  height: 10px;
  margin-right: 10px;
  margin-left: 10px;
  border-radius: 50%;
  background-color: #4E5753;
  border-top: none;
  border-bottom: none;
  opacity: 1;
}

.carousel-indicators .active {
  background-color: #31ADE1;
}

.map-title {
  font-size: 39px;
  color: #696F6B;
  align-self: flex-end;
  padding-left: 28px;
}

.map-title:last-child {
  padding-right: 72px;
}

.value-title {
  color: #004E73;
  text-transform: uppercase;
  font-weight: 500;
}

.overview-section h3 {
  font-size: 30px;
  font-weight: 400;
  text-transform: inherit;
  color: #696F6B;
}

.overview-section h3 span {
  font-size: 21px;
  font-weight: 400;
}

.overview-section span.cl-blue {
  color: #006C8C;
  font-weight: 500;
}

.overview-section p {
  font-size: 18px;
}

.overview-section .font-21 {
  font-size: 21px;
}


.collapse-btn.collapsed:before {
  content: "MORE \2192";
  display: block;
  width: 100%;
  cursor: pointer;
  font-weight: 600;
  color: #004E73;
}

.collapse-btn:before {
  content: "LESS \2192";
  display: block;
  width: 100%;
  cursor: pointer;
  font-weight: 600;
  color: #004E73;
}

.expanded-title {
  font-size: 24px;
}

.carousel-quote {
  font-size: 24px;
  color: #336C89;
}

.personal-info p {
  font-weight: 500;
}

/*--------- CSR People ------------*/


.people-title {
  font-size: 72px;
  color: #fff;
  font-weight: 500;
  line-height: 1.3;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

.people-tag {
  font-size: 24px;
  font-style: italic;
  color: #fff;
  font-weight: 500;
  text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}

#csr-people .grid-row {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 20px;
}

#csr-people .block-wrap {
  color: #fff;
  background-color: #00658A;
  position: relative;
}

.jump-block {
  padding: 15px 10px;
  height: 100%;
}

.block-title {
  font-weight: 600;
  text-transform: uppercase;
  color: #4CC0EF;
  margin-bottom: 3px;
}

.block-main {
  font-size: 28px;
  font-weight: 500;
  font-style: italic;
  line-height: normal;
}

.block-info {
  font-style: italic;
  font-weight: 500;
  font-size: 18px;
  margin-top: 10px;
}

.jump-icon {
  position: absolute;
  right: 10px;
  bottom: 15px;
}

.block-wrap a {
  color: #fff;
}

.block-wrap a:hover {
  text-decoration: none;
}

.diversity .col img {
  width: 100%;
  max-width: 100%;
}

.goal-banner {
  background-color: #00658A;
  color: #fff;
  position: relative;
}

.goal-banner:after {
  content: " ";
  position: absolute;
  right: 50%;
  bottom: -15px;
  transform: translate(50%, 0);
  border-top: 15px solid #00658A;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: none;
}

.csr-section .badge {
  font-size: 18px;
  text-transform: UPPERCASE;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: .5em;
}

.goal-title {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 500;
  color: #4CC0EF;
}

.goal-info {
  font-size: 32px;
  font-style: italic;
  font-weight: 500;
  line-height: 1.1em;
}

.csr-image img {
  width: 100%;
  max-width: 100%;
}

.bg-gray {
  background-color: #F4F3F1;
}

.card .card-body {
  position: relative;
}

.card .badge {
  position: absolute;
  top: -17px;
  left: 7px;
}

.quote-box {
  background-color: #00658A;
  color: #fff;
  padding: 20px 40px;
  font-size: 24px;
  text-align: right;
  font-style: italic;
  font-weight: 500;
}

.quote-box:after {
  content: " ";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -100%);
  border-top: 15px solid transparent;
  border-right: none;
  border-left: 15px solid #00658A;
  border-bottom: 15px solid transparent;
}

.quote-name {
  text-align: right;
  font-size: 16px;
  margin-top: 10px;
  font-weight: 500;
}

.employee-number {
  font-size: 28px;
  text-align: right;
  font-weight: 600;
  color: #00658A;
  font-style: italic;
}

.empoyee-percentage {
  font-size: 46px;
  font-weight: 600;
  font-style: italic;
  color: #31ADE1;
  text-align: right;
}

.empoyee-percentage img {
  max-height: 55px;
  vertical-align: sub;
}


/*----------- CSR Planet -----------*/
.watch-video a {
  font-weight: 600;
}

.watch-video img {
  max-width: 24px;
  margin-right: 10px;
  margin-bottom: 5px;
}

/*----------- CSR Profit -----------*/
.profit-title {
  font-size: 28px;
  text-transform: uppercase;
  font-weight: 500;
  color: #4CC0EF;
}

.profit-tag {
  font-size: 32px;
  line-height: 1.3;
  font-weight: 500;
  font-style: italic;
  color: #00658A;
}

#innovation {
  background-image: url(../images/csr-profit_greatIdeas-2x.png);
  background-size: contain;
  min-height: 768px;
  background-repeat: no-repeat;
  background-position: right;
  background-color: #F4F2F1;
}

.innovation-card {
  background-color: #2BA6CB;
  color: #fff;
  padding: 10px;
  height: 100%;
}

.innovation-card .callout {
  font-size: 40px;
  font-weight: 600;
  font-style: italic;
}

.innovation-card .info {
  font-size: 22px;
  font-weight: 500;
  font-style: italic;
}

/*------- CSR Media Queries --------*/

@media screen and (max-width: 1024px) {
  .bgv-title {
    font-size: 34px;
  }
}

@media screen and (max-width: 992px) {
  #innovation {
    background-image: none;
  }

  .bgv-title {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  .csr-menu .container-lg {
    padding-left: 0;
    padding-right: 0;
  }

  .csr-menu-item.is-active {
    box-shadow: inset 0 -4px 0 #fff;
  }

  .csr-menu-wrap {
    display: inline-block;
    white-space: nowrap;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    justify-content: unset;
  }

  .csr-scroll {
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }

  .csr-scroll::-webkit-scrollbar {
    display: none;
  }

  #csr-people .grid-row {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }

  #csr-people,
  #csr-planet,
  #csr-profit {
    padding-bottom: 0 !important;
    background-size: 129% auto;
    background-position: top;
    min-height: unset;
  }

  #csr-planet {
    background-size: 186% auto;
  }

  #csr-profit {
    background-size: 231% auto;
  }

  #csr-people .container-lg,
  #csr-planet .container-lg,
  #csr-profit .container-lg {
    padding-left: 0;
    padding-right: 0;
  }

  .jump-block {
    border-bottom: 1px solid #fff;
  }

  .people-title,
  .people-tag {
    padding-left: 15px;
    padding-right: 15px;
  }

  .bgv-content {
    flex-direction: column;
  }

  .bgv-title {
    font-size: 21px;
    text-align: center;
  }

  .carousel-control {
    display: none;
  }

  .slider-spacing {
    width: 100% !important;
  }

  .carousel-indicators {
    position: initial;
  }

  .bg-map {
    min-height: auto;
  }

}

/***** IA SpringBoard ******/
#ia-header {
  background-image: url(../images/springboard-header.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 768px;
  margin-bottom: -225px;
}

.ia-hero {
  padding-top: 60px;
  position: relative;
}

#ia-header .title {
  font-size: 4.5rem;
  color: #fff;
  font-style: italic;
  line-height: 4.3rem;
  font-weight: 600;
}

#ia-header .title sup {
  font-style: normal;
  font-size: 40%;
  margin-left: 7px;
  font-weight: 500;
}

#ia-header .tagline {
  color: #fff;
  font-size: 1.3rem;
  font-family: 'Roboto', sans-serif;
  max-width: 406px;
  margin-top: 10px;
}

#ia-header .serve {
  opacity: 1;
  bottom: -258px;
}

#ia-header .serve img {
  margin-right: 5px;
}

@media screen and (max-width: 768px) {
  #ia-header .title {
    font-size: 2.5rem;
    line-height: normal;
  }
}

.bottom-line a:hover {
  text-decoration: none;
}

.bottom-line a .card-text {
  color: #3b3b3b;
}

.ia-link {
  position: relative;
}

.vis-link {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.ia-cards .card {
  border: none;
}

.ia-cards .logo-top {
  position: relative;
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-bottom: -1px;
  height: 125px;
}

.ia-cards .logo-top:after {
  content: " ";
  position: absolute;
  right: 50%;
  bottom: -15px;
  transform: translate(50%, 0);
  border-top: 15px solid #00658A;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-bottom: none;
}

.ia-cards .logo-top.dark:after {
  border-top: 15px solid #003C58;
}

.ia-cards .logo-top.light {
  background-color: #00658A;
}

.ia-cards .logo-top.dark {
  background-color: #003C58;
}

.logo-top p {
  margin-top: .6em;
}

.ia-cards .card-title {
  font-weight: 500;
  font-style: italic;
}

.ia-cards .card-title.d-blue {
  color: #00658A;
}

.ia-cards .card-title.fx-orange {
  color: #F5822D;
}

.ia-cards a {
  color: #47ABD1;
  font-weight: 500;
}

.bottom-line {
  border-bottom: 5px solid #E4E1DD;
  padding-bottom: 80px;
}

.ia-cards .card-body {
  padding: 1rem 0;
}

@media screen and (max-width: 768px) {
  .img-top {
    max-height: 150px;
    overflow: hidden;
  }

  .ia-cards .logo-top {
    height: 105px;
  }
}


/*** COEA Page ***/
#pid-ann-hunter-welborn-circle-excellence-award .content-group-inner h1.title,
#coea .tagline {
  padding: 0 1em;
}

#pid-ann-hunter-welborn-circle-excellence-award .content-group-inner h1.title {
  font-size: 28px;
  line-height: 1em;
  color: #00658A;
  background-color: #F4F3F1;
}

#coea .tagline {
  color: #4A4A4A;
  font-size: 20px;
  font-style: italic;
}

#coea .tagline,
#coea .header,
#coea .section-info {
  background-color: #F4F3F1;
}

#years {
  background-color: #00658A;
  color: #fff;
  padding: 6px 1em;
  display: block;
}

#years ul li {
  border-right: 1px solid #29B6F6;
}

#years ul li:last-child {
  border-right: none;
}

#years ul li {
  display: inline;
  padding: 0 10px;
  font-size: 20px;
}

#years ul {
  list-style-type: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}

#years a {
  color: #fff;
}

#coea .section-info p {
  margin: 0;
  margin-bottom: 20px;
}

#coea .section-info {
  font-size: 16px;
  padding: 40px 1em;
}

#coea ._2019,
#coea ._2020 {
  padding-bottom: 30px;
  border-bottom: 1px solid #D8D8D8;
}

#coea ._2020,
#coea ._2019,
#coea ._2018 {
  text-align: center;
}

#coea ._2020 h2 {
  font-size: 20px;
  margin: 20px 0 30px;
  font-weight: 500;
}

#coea ._2020 h3,
#coea ._2019 h3,
#coea ._2018 h3 {
  color: #00658A;
}

#coea ._2019 h3,
#coea ._2018 h3 {
  margin-top: 30px;
}

#coea .recipient img {
  width: 100%;
  height: auto;
}

#coea .recipient a {
  margin-bottom: 10px;
  display: block;
  color: #0471a0;
  cursor: pointer;
}

#coea .excerpt {
  margin-bottom: 10px;
}

#coea .recipient h4 {
  font-size: 1.1em;
  margin-top: 1rem;
}

#coea .modal-content h4 {
  font-size: 1.3em;
}

#coea .modal {
  max-width: 630px;
  min-width: 320px;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#coea .modal-content img {
  width: auto;
  position: absolute;
  top: 10px;
  right: 10px;
}

#coea .modal-content {
  padding: 40px;
}

#coea #container {
  cursor: pointer;
  margin: auto;
  position: relative;
}

#coea .inactive-state {
  width: 100%;
  height: auto;
}

#coea #container {
  position: relative;
  padding-bottom: 42%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

#coea #container iframe {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
}

#pid-ann-hunter-welborn-circle-excellence-award #content-group-inner,
#pid-ann-hunter-welborn-circle-excellence-award .content-group-inner .gutter {
  margin: 0;
}

@media all and (-ms-high-contrast:none) {

  *::-ms-backdrop,
  .recipient {
    margin: 10px;
  }

  /* IE11 */
}
